#s/com.google.protobuf/ws.antonov.gradle.plugins/ s/protobuf-gradle-plugin/gradle-plugin-protobuf/ * s/.*/debian/ * *
#org.codehaus.mojo s/animal_sniffer/animal-sniffer/ * s/.*/debian/ * *
#io.netty netty-codec-http2 * s/.*/debian/ * *
com.google.auth google-auth-library-credentials * s/.*/debian/ * *
io.perfmark perfmark-api * s/.*/debian/ * *
